/*-------------------------------------------------------------- # Header --------------------------------------------------------------*/
/*-------------------------------------------------------------- # Header Style Fifteen --------------------------------------------------------------*/
.dropdown-menu {
    background-color: red !important;
}

.menu {
    margin: 0;
}

.wraper_header.style-fifteen .nav > [class*="menu-"] > ul.menu > li > ul, .wraper_header.style-fifteen .nav > [class*="menu-"] > ul.menu > li > ul > li > ul, .wraper_header.style-fifteen .nav > [class*="menu-"] > ul.menu > li > ul > li > ul > li > ul, .wraper_header.style-fifteen .nav > [class*="menu-"] > ul.menu > li > ul > li > ul > li > ul li ul, .wraper_header.style-fifteen .rt-mega-menu {
    background-color: #bf1e24;
}

.navbar, .navbar-inverse {
    border-radius: 0;
    border: none;
    margin-bottom: 0;
    min-height: 80px;
}
.nav li {
    display: inline;
    color: white;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-family: Lato;
    font-size: 1.7em;
    font-weight: 300;
    padding: 30px 25px 33px 25px;
}
.navbar-inverse .navbar-nav li a:hover {
    background-color: #444;
    transition: 0.7s all linear;
    height: 100%;
}
.wraper_header.style-fifteen {
    position: relative;
    z-index: 999;
    width: 100%;
    direction: initial;
   
   /* wraper_header_main */
}
.wraper_header.style-fifteen .wraper_header_top {
   /* wraper_header_top */
    width: 100%;
}
.wraper_header.style-fifteen .wraper_header_top > .container {
    padding-top: 0;
    padding-bottom: 0;
}
.wraper_header.style-fifteen .wraper_header_top .header_top .topbar-menu p {
    color: coral !important;
    font-size: large;
}
.wraper_header.style-fifteen .wraper_header_top .header_top .header_top_item ul.header-contact {
    display: inline-block;
    vertical-align: top;
    font-size: 0;
}
.wraper_header.style-fifteen .wraper_header_top .header_top .header_top_item ul.header-contact > li {
    display: inline-block;
    vertical-align: top;
    padding: 7px 22px 8px 22px;
    border-right: 1px rgba(255, 255, 255, 0.12) solid;
    text-align: center;
    font-weight: 400;
    font-size: 13px;
    color: #fff;
    line-height: 28px;
    letter-spacing: -0.2px;
}
.wraper_header.style-fifteen .wraper_header_top .header_top .header_top_item ul.header-contact > li:first-child {
    padding-left: 0;
}
.wraper_header.style-fifteen .wraper_header_top .header_top .header_top_item ul.header-contact > li:last-child {
    padding-right: 0;
    border-right: none;
}
.wraper_header.style-fifteen .wraper_header_top .header_top .header_top_item ul.header-contact > li:only-child {
    padding-left: 0;
    padding-right: 0;
    border-right: none;
}
.wraper_header.style-fifteen .wraper_header_top .header_top .header_top_item ul.header-contact > li span[class*='ti-'] {
    display: inline-block;
    vertical-align: middle;
    margin-top: -3px;
    margin-right: 8px;
}
.wraper_header.style-fifteen .wraper_header_top .header_top .header_top_item ul.header-contact > li a {
    color: inherit;
}
.wraper_header.style-fifteen .wraper_header_top .header_top .header_top_item .header-calltoaction {
    display: inline-block;
    vertical-align: top;
    margin-left: 25px;
    font-size: 0;
}
.wraper_header.style-fifteen .wraper_header_top .header_top .header_top_item .header-calltoaction .btn {
    display: inline-block;
    vertical-align: top;
    padding: 7px 22px 8px 22px;
    border: none;
    border-right: 1px rgba(255, 255, 255, 0.12) solid;
    border-radius: 0;
    font-weight: 400;
    font-size: 13px;
    color: #fff;
    line-height: 28px;
    letter-spacing: -0.2px;
}
.wraper_header.style-fifteen .wraper_header_top .header_top .header_top_item .header-calltoaction .btn:last-child, .wraper_header.style-fifteen .wraper_header_top .header_top .header_top_item .header-calltoaction .btn:only-child {
    border-right: none;
}
.wraper_header.style-fifteen .wraper_header_top .header_top .header_top_item .header-calltoaction .btn i {
    margin-left: 6px;
}
.wraper_header.style-fifteen .wraper_header_main {
    width: 100%;
   /* RADIANTTHEMES MEGA MENU */
}
.wraper_header.style-fifteen .wraper_header_main.radiantthemes-sticky-style-two.delayed-sticky-mode {
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
}
.wraper_header.style-fifteen .wraper_header_main.radiantthemes-sticky-style-two.delayed-sticky-mode-acivate {
    position: fixed;
    top: 0;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}
.wraper_header.style-fifteen .wraper_header_main.radiantthemes-sticky-style-two.i-am-delayed-sticky {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.075);
}
.wraper_header.style-fifteen .wraper_header_main > .container {
    padding-top: 0;
    padding-bottom: 0;
}
.wraper_header.style-fifteen .wraper_header_main .header_main {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.wraper_header.style-fifteen .wraper_header_main .header_main .brand-logo {
    float: left;
    text-align: center;
    font-size: 0;
}
.wraper_header.style-fifteen .wraper_header_main .header_main .brand-logo img {
    max-width: auto;
    width: 150px;
}
.wraper_header.style-fifteen .wraper_header_main .header-responsive-nav {
    width: 30px;
    float: right;
    margin-top: 8px;
    margin-left: 20px;
    text-align: right;
    font-size: 25px;
    color: #fff;
}
.wraper_header.style-fifteen .wraper_header_main .header_main_action {
    float: right;
    margin-top: 13px;
    text-align: center;
    font-size: 0;
}
.wraper_header.style-fifteen .wraper_header_main .header_main_action ul > li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-left: 32px;
    cursor: pointer;
}
.wraper_header.style-fifteen .wraper_header_main .header_main_action ul > li span[class*='ti-'] {
    font-size: 18px;
    color: #fff;
    line-height: 1;
}
.wraper_header.style-fifteen .wraper_header_main .header_main_action ul > li.header-slideout-searchbar > .header-slideout-searchbar-holder {
    position: relative;
    display: block;
}
.wraper_header.style-fifteen .wraper_header_main .header_main_action ul > li.header-slideout-searchbar > .header-slideout-searchbar-holder > .header-slideout-searchbar-box {
    position: absolute;
    top: -13px;
    right: -14px;
    z-index: 1;
    width: 30px;
    padding: 5px 5px 4px 12px;
    background-color: #f9f9f9;
    border: 3px rgba(0, 0, 0, 0.1) solid;
    border-radius: 35px;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease-in-out 0.2s;
    -webkit-transition: all 0.4s ease-in-out 0.2s;
}
.wraper_header.style-fifteen .wraper_header_main .header_main_action ul > li.header-slideout-searchbar > .header-slideout-searchbar-holder > .header-slideout-searchbar-box > .form-row {
    position: relative;
    display: block;
    padding-right: 30px;
}
.wraper_header.style-fifteen .wraper_header_main .header_main_action ul > li.header-slideout-searchbar > .header-slideout-searchbar-holder > .header-slideout-searchbar-box > .form-row input[type=search] {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 30px;
    padding: 0;
    margin: 0;
    background-color: transparent;
    border: none;
    font-size: 13px;
    border-radius: 0;
}
.wraper_header.style-fifteen .wraper_header_main .header_main_action ul > li.header-slideout-searchbar > .header-slideout-searchbar-holder > .header-slideout-searchbar-box > .form-row button[type=submit] {
    position: absolute;
    top: 0;
    width: 26px;
    height: 30px;
    background-color: transparent;
    border: none;
    font-size: 13px;
    border-radius: 0;
    text-align: center;
    font-size: 18px;
    color: #000;
    line-height: 30px;
}
.wraper_header.style-fifteen .wraper_header_main .header_main_action ul > li.header-slideout-searchbar > .header-slideout-searchbar-holder > .header-slideout-searchbar-box > .form-row button[type=submit] span[class*='ti-'] {
    color: inherit;
}
.wraper_header.style-fifteen .wraper_header_main .header_main_action ul > li.header-slideout-searchbar > .header-slideout-searchbar-holder:hover > .header-slideout-searchbar-box, .wraper_header.style-fifteen .wraper_header_main .header_main_action ul > li.header-slideout-searchbar > .header-slideout-searchbar-holder:focus > .header-slideout-searchbar-box {
    width: 200px;
    opacity: 1;
    visibility: visible;
}
.wraper_header.style-fifteen .wraper_header_main .nav {
    float: right;
    margin-top: 8px;
    text-align: right;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] {
    display: block;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: auto;
    height: auto;
    margin-right: 0;
    font-size: 14px;
    padding: 0 10px;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:last-child, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:only-child {
    margin-right: 0 !important;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > a {
    position: relative;
    display: block;
    padding-bottom: 5px;
    cursor: pointer;
    transition: all 0.3s ease-in-out !important;
    -webkit-transition: all 0.3s ease-in-out !important;
}
/*
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li.menu-item-has-children > a:after {
    display: inline-block;
    vertical-align: middle;
    margin-left: 7px;
    content: "\f107";
    font-family: "FontAwesome";
    line-height: 1;
}
*/
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul {
    position: absolute;
    top: 100%;
    left: -15px;
    z-index: 1;
    width: 300px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    text-transform: capitalize;
    padding-left:0;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:nth-last-child(1) > ul, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:nth-last-child(2) > ul {
    left: auto;
    right: 0;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:hover > ul {
    opacity: 1;
    visibility: visible;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li ul li {
    position: relative;
    width: 100%;
    height: auto;
    float: left;
    padding-left: 32px;
    padding-right: 32px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    text-transform: capitalize;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:hover > ul > li, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:hover > ul > li > ul > li, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:hover > ul > li > ul > li > ul > li, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:hover > ul > li > ul > li > ul > li ul li {
    padding-top: 4px;
    padding-bottom: 4px;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > a, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > a, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > a, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li ul li a {
    display: inline-block;
    vertical-align: top;
    opacity: inherit !important;
    visibility: inherit !important;
    cursor: pointer;
    transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > a:before, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > a:before, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > a:before, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li ul li a:before {
    position: relative;
    bottom: -21px;
    content: " ";
    display: block;
    width: 0;
    height: 2px;
    transition: all 0.7s ease-in-out;
    -webkit-transition: all 0.7s ease-in-out;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > a:hover:before, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > a:hover:before, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > a:hover:before, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li ul li a:hover:before {
    width: 100%;
}

.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > a i, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > a i, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > a i, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li ul li a i {
    width: 20px;
    text-align: center;
    margin-right: 10px;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul li ul {
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 1;
    width: 240px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:nth-last-child(1) > ul > li > ul, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:nth-last-child(2) > ul > li > ul, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:nth-last-child(1) > ul > li > ul > li > ul, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:nth-last-child(2) > ul > li > ul > li > ul, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:nth-last-child(1) > ul > li > ul > li > ul li ul, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:nth-last-child(2) > ul > li > ul > li > ul li ul {
    left: auto;
    right: 100%;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li:hover > ul, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li:hover > ul, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul li:hover > ul {
    top: -8px;
    opacity: 1;
    visibility: visible;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li.rt-mega-menu-full-width {
    position: static;
}
.wraper_header.style-fifteen .wraper_header_main .rt-mega-menu {
    width: 700px;
    top: 100%;
    padding-right: 0;
    padding-left: 0;
    text-align: left;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li.rt-mega-menu-full-width .rt-mega-menu {
    width: 100%;
}
.wraper_header.style-fifteen .wraper_header_main .rt-mega-menu > ul {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:nth-last-child(1) > .rt-mega-menu, .wraper_header.style-fifteen .wraper_header_main .nav > [class*='menu-'] > ul.menu > li:nth-last-child(2) > .rt-mega-menu {
    left: auto;
    right: 0;
}
.wraper_header.style-fifteen .wraper_header_main .rt-mega-menu > ul > .menu-item {
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 30px;
    padding-left: 40px;
    border-right: 1px rgba(255, 255, 255, 0.1) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
}
.wraper_header.style-fifteen .wraper_header_main .rt-mega-menu > ul > .menu-item:last-child, .wraper_header.style-fifteen .wraper_header_main .rt-mega-menu > ul > .menu-item:only-child {
    border-right: none;
}
.wraper_header.style-fifteen .wraper_header_main .rt-mega-menu > ul:last-child > .menu-item:last-child, .wraper_header.style-fifteen .wraper_header_main .rt-mega-menu > ul:only-child > .menu-item:only-child {
    border-bottom: none;
}
.wraper_header.style-fifteen .wraper_header_main .rt-megamenu-widget .rt-megamenu-widget-title {
    margin-bottom: 20px;
    text-transform: none;
    font-weight: 700;
    font-size: 18px;
    color: #fff;
    line-height: 28px;
    letter-spacing: 0;
}
.wraper_header.style-fifteen .wraper_header_main .rt-megamenu-widget ul.menu > li {
    position: relative;
}
.wraper_header.style-fifteen .wraper_header_main .rt-megamenu-widget ul.menu > li:last-child, .wraper_header.style-fifteen .wraper_header_main .rt-megamenu-widget ul.menu > li:only-child {
    margin-bottom: 0;
}
.wraper_header.style-fifteen .wraper_header_main .rt-megamenu-widget ul.menu > li > a {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 13px;
    text-transform: none;
    font-weight: 400;
    font-size: 15px;
    color: #fff;
    line-height: 26px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}
.wraper_header.style-fifteen .wraper_header_main .rt-megamenu-widget ul.menu > li > a:before {
    position: absolute;
    left: 0;
    bottom: 4px;
    width: 0;
    height: 2px;
    z-index: 0;
    content: " ";
    background-color: #fff;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}
.wraper_header.style-fifteen .wraper_header_main .rt-megamenu-widget ul.menu > li > a:hover:before {
    width: 100%;
}
.wraper_header.style-fifteen .wraper_header_main .rt-megamenu-widget ul.menu > li > a i {
    width: 20px;
    text-align: center;
    margin-right: 10px;
}
.wraper_header.style-fifteen .is-sticky .wraper_header_main {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
}
body.admin-bar .wraper_header.style-thirteen .wraper_header_main {
    top: 0;
}
/* LARGE DESKTOP PART */
/* DESKTOP PART */
@media screen and (min-width: 992px) and (max-width: 1199px) {
   /* wraper_header_top */
    .wraper_header.style-thirteen .wraper_header_top .header_top .header_top_item {
        text-align: center;
   }
}
/* TABLET LANDSCAPE PART */
@media screen and (min-width: 768px) and (max-width: 991px) {
   /* wraper_header_top */
    .wraper_header.style-thirteen .wraper_header_top .header_top .header_top_item {
        text-align: center;
   }
}
/* TABLET PROTRAIT PART */
/* SMART PHONE LANDSCAPE PART */
/* SMART PHONE PROTRAIT PART */




